/* Footer start from here */
@import url("https://fonts.googleapis.com/css2?family=IBM+Plex+Sans+Thai:wght@100;200;300;400;500;600;700&family=Prompt:wght@200;300;400;500;600;700&display=swap");
.bg {
  border-radius: 32px;
  border: 4px solid var(--Line, #EDECEC);
  background: var(--bg1, linear-gradient(180deg, #027C53 0%, #1A3F73 100%)); }

.transition, .product-item-info, .product-item-info:hover .prod-img {
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out; }

.ellips {
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
  display: block; }

.box-widget {
  position: fixed;
  z-index: 1000;
  bottom: 40%;
  right: 12px;
  display: flex;
  flex-direction: column;
  gap: 12px;
  padding: 12px;
  border-radius: 50px;
  background: rgba(0, 166, 156, 0.1); }
  .box-widget .icon-facebook {
    cursor: pointer; }
    .box-widget .icon-facebook:after {
      content: "";
      background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='50' height='50' viewBox='0 0 50 50' fill='none'%3E%3Crect width='50' height='50' rx='25' fill='%23D31145'/%3E%3Cpath d='M18.3085 11.6143L19.8149 11.1327C21.2275 10.6819 22.7368 11.4113 23.3416 12.8366L24.5456 15.6758C25.0692 16.912 24.778 18.3666 23.826 19.271L21.1729 21.7883C21.3367 23.2947 21.8436 24.7773 22.692 26.2361C23.4976 27.6475 24.5783 28.8829 25.87 29.8692L29.0564 28.8051C30.2633 28.4033 31.5793 28.8667 32.3185 29.9546L34.0447 32.4886C34.9057 33.7542 34.7503 35.4986 33.6821 36.571L32.5383 37.7204C31.3987 38.8643 29.7704 39.2801 28.2654 38.8097C24.7094 37.7008 21.4431 34.4094 18.4611 28.9353C15.4749 23.4529 14.4207 18.7992 15.2999 14.98C15.6695 13.3728 16.8133 12.0917 18.3085 11.6143Z' fill='white'/%3E%3C/svg%3E");
      width: 50px;
      height: 50px;
      background-size: 100%;
      display: block;
      background-position: center;
      background-repeat: no-repeat; }
    .box-widget .icon-facebook:hover:after {
      background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='50' height='50' viewBox='0 0 50 50' fill='none'%3E%3Crect width='50' height='50' rx='25' fill='%23F73C60'/%3E%3Cpath d='M18.3085 11.6143L19.8149 11.1327C21.2275 10.6819 22.7368 11.4113 23.3416 12.8366L24.5456 15.6758C25.0692 16.912 24.778 18.3666 23.826 19.271L21.1729 21.7883C21.3367 23.2947 21.8436 24.7773 22.692 26.2361C23.4976 27.6475 24.5783 28.8829 25.87 29.8692L29.0564 28.8051C30.2633 28.4033 31.5793 28.8667 32.3185 29.9546L34.0447 32.4886C34.9057 33.7542 34.7503 35.4986 33.6821 36.571L32.5383 37.7204C31.3987 38.8643 29.7704 39.2801 28.2654 38.8097C24.7094 37.7008 21.4431 34.4094 18.4611 28.9353C15.4749 23.4529 14.4207 18.7992 15.2999 14.98C15.6695 13.3728 16.8133 12.0917 18.3085 11.6143Z' fill='white'/%3E%3C/svg%3E"); }
  .box-widget .icon-line {
    border-radius: 50%;
    cursor: pointer; }
    .box-widget .icon-line:after {
      content: "";
      background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='28' height='28' viewBox='0 0 28 28' fill='none'%3E%3Cg clip-path='url(%23clip0_2008_17490)'%3E%3Cpath d='M14 0.583374C21.7151 0.583374 28 5.71708 28 12.0121C28 14.5327 27.0157 16.8028 24.9951 19.0463C22.0559 22.4511 15.4958 26.5818 14 27.2152C12.505 27.8483 12.7267 26.82 12.7793 26.4633C12.8055 26.3225 12.8716 25.9218 12.9766 25.2621C13.029 24.8926 13.0818 24.3381 12.9375 23.9818C12.7801 23.586 12.1633 23.3882 11.7041 23.2826C4.9731 22.3984 2.82565e-05 17.6604 0 12.0121C0 5.71709 6.27179 0.583376 14 0.583374ZM4.63574 8.75232C4.49156 8.7525 4.37402 8.87191 4.37402 9.01697V15.1664C4.37403 15.3114 4.49156 15.4299 4.63574 15.4301H8.57227C8.71659 15.4301 8.83495 15.3115 8.83496 15.1664V14.1635C8.83496 14.0183 8.7166 13.8998 8.57227 13.8998H5.89551V9.01697C5.89551 8.8718 5.77714 8.75232 5.63281 8.75232H4.63574ZM9.93652 8.75232C9.79178 8.7525 9.6748 8.87131 9.6748 9.01697V15.1664C9.67481 15.312 9.79178 15.4299 9.93652 15.4301H10.9336C11.0785 15.4301 11.1963 15.3121 11.1963 15.1664V9.01697C11.1963 8.8712 11.0785 8.75232 10.9336 8.75232H9.93652ZM12.4297 8.75232C12.2854 8.75244 12.1543 8.87187 12.1543 9.01697V15.1664C12.1543 15.3115 12.2855 15.4299 12.4297 15.4301H13.4141C13.5715 15.43 13.6894 15.3115 13.6895 15.1664V11.5111L16.4844 15.3119C16.5018 15.3381 16.5237 15.3598 16.5498 15.3773H16.5635C16.5635 15.3861 16.5674 15.391 16.5762 15.391C16.577 15.3919 16.5813 15.3961 16.5889 15.4037H16.6152V15.4174H16.6416C16.659 15.4261 16.6809 15.43 16.707 15.4301H17.6914C17.8488 15.43 17.9668 15.3115 17.9668 15.1664V9.01697C17.9668 8.87181 17.8488 8.75233 17.6914 8.75232H16.707C16.5628 8.75248 16.4316 8.8719 16.4316 9.01697V12.6586L13.6367 8.87146C13.6367 8.8627 13.6327 8.85385 13.624 8.84509C13.6153 8.83632 13.6064 8.8275 13.5977 8.81873C13.5894 8.81042 13.5854 8.80552 13.585 8.80505C13.585 8.80505 13.58 8.80505 13.5713 8.80505C13.5712 8.79657 13.567 8.79245 13.5586 8.79236C13.5586 8.79236 13.5586 8.78748 13.5586 8.77869H13.5322C13.5235 8.76993 13.5186 8.76599 13.5186 8.76599H13.5059C13.4971 8.76599 13.4932 8.76112 13.4932 8.75232H12.4297ZM19.1875 8.75232C19.0432 8.75232 18.9248 8.8718 18.9248 9.01697V15.1664C18.9248 15.3115 19.0432 15.4301 19.1875 15.4301H23.123C23.2674 15.4301 23.3857 15.3115 23.3857 15.1664V14.1635C23.3857 14.0183 23.2674 13.8998 23.123 13.8998H20.4463V12.8568H23.123C23.2673 12.8568 23.3856 12.7382 23.3857 12.5931V11.5902C23.3857 11.445 23.2674 11.3256 23.123 11.3256H20.4463V10.2836H23.123C23.2672 10.2836 23.3855 10.1649 23.3857 10.0199V9.01697C23.3857 8.8718 23.2674 8.75232 23.123 8.75232H19.1875Z' fill='white'/%3E%3C/g%3E%3Cdefs%3E%3CclipPath id='clip0_2008_17490'%3E%3Crect width='28' height='28' fill='white'/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E");
      width: 50px;
      height: 50px;
      background-color: #00C500;
      border-radius: 50%;
      display: block;
      padding: 10px;
      background-repeat: no-repeat;
      background-position: center; }
    .box-widget .icon-line:hover {
      opacity: .8; }
      .box-widget .icon-line:hover:after {
        background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='28' height='28' viewBox='0 0 28 28' fill='none'%3E%3Cg clip-path='url(%23clip0_2008_17499)'%3E%3Cpath d='M14 0.583374C21.7151 0.583374 28 5.71708 28 12.0121C28 14.5327 27.0157 16.8028 24.9951 19.0463C22.0559 22.4511 15.4958 26.5818 14 27.2152C12.505 27.8483 12.7267 26.82 12.7793 26.4633C12.8055 26.3225 12.8716 25.9218 12.9766 25.2621C13.029 24.8926 13.0818 24.3381 12.9375 23.9818C12.7801 23.586 12.1633 23.3882 11.7041 23.2826C4.9731 22.3984 2.82565e-05 17.6604 0 12.0121C0 5.71709 6.27179 0.583376 14 0.583374ZM4.63574 8.75232C4.49156 8.7525 4.37402 8.87191 4.37402 9.01697V15.1664C4.37403 15.3114 4.49156 15.4299 4.63574 15.4301H8.57227C8.71659 15.4301 8.83495 15.3115 8.83496 15.1664V14.1635C8.83496 14.0183 8.7166 13.8998 8.57227 13.8998H5.89551V9.01697C5.89551 8.8718 5.77714 8.75232 5.63281 8.75232H4.63574ZM9.93652 8.75232C9.79178 8.7525 9.6748 8.87131 9.6748 9.01697V15.1664C9.67481 15.312 9.79178 15.4299 9.93652 15.4301H10.9336C11.0785 15.4301 11.1963 15.3121 11.1963 15.1664V9.01697C11.1963 8.8712 11.0785 8.75232 10.9336 8.75232H9.93652ZM12.4297 8.75232C12.2854 8.75244 12.1543 8.87187 12.1543 9.01697V15.1664C12.1543 15.3115 12.2855 15.4299 12.4297 15.4301H13.4141C13.5715 15.43 13.6894 15.3115 13.6895 15.1664V11.5111L16.4844 15.3119C16.5018 15.3381 16.5237 15.3598 16.5498 15.3773H16.5635C16.5635 15.3861 16.5674 15.391 16.5762 15.391C16.577 15.3919 16.5813 15.3961 16.5889 15.4037H16.6152V15.4174H16.6416C16.659 15.4261 16.6809 15.43 16.707 15.4301H17.6914C17.8488 15.43 17.9668 15.3115 17.9668 15.1664V9.01697C17.9668 8.87181 17.8488 8.75233 17.6914 8.75232H16.707C16.5628 8.75248 16.4316 8.8719 16.4316 9.01697V12.6586L13.6367 8.87146C13.6367 8.8627 13.6327 8.85385 13.624 8.84509C13.6153 8.83632 13.6064 8.8275 13.5977 8.81873C13.5894 8.81042 13.5854 8.80552 13.585 8.80505C13.585 8.80505 13.58 8.80505 13.5713 8.80505C13.5712 8.79657 13.567 8.79245 13.5586 8.79236C13.5586 8.79236 13.5586 8.78748 13.5586 8.77869H13.5322C13.5235 8.76993 13.5186 8.76599 13.5186 8.76599H13.5059C13.4971 8.76599 13.4932 8.76112 13.4932 8.75232H12.4297ZM19.1875 8.75232C19.0432 8.75232 18.9248 8.8718 18.9248 9.01697V15.1664C18.9248 15.3115 19.0432 15.4301 19.1875 15.4301H23.123C23.2674 15.4301 23.3857 15.3115 23.3857 15.1664V14.1635C23.3857 14.0183 23.2674 13.8998 23.123 13.8998H20.4463V12.8568H23.123C23.2673 12.8568 23.3856 12.7382 23.3857 12.5931V11.5902C23.3857 11.445 23.2674 11.3256 23.123 11.3256H20.4463V10.2836H23.123C23.2672 10.2836 23.3855 10.1649 23.3857 10.0199V9.01697C23.3857 8.8718 23.2674 8.75232 23.123 8.75232H19.1875Z' fill='white'/%3E%3C/g%3E%3Cdefs%3E%3CclipPath id='clip0_2008_17499'%3E%3Crect width='28' height='28' fill='white'/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E"); }

.footer-main {
  color: #fff;
  font-size: 1rem;
  background: #414141; }
  .footer-main ul {
    list-style: none;
    padding-left: 0px; }
  .footer-main p {
    margin-bottom: 12px; }
  .footer-main address {
    margin-bottom: 16px; }
  .footer-main a {
    color: #fff; }
    .footer-main a:hover {
      color: #e41a4b; }
  .footer-main .footer-col {
    height: 100%;
    display: flex;
    flex-direction: column; }
  .footer-main .footer-logo {
    margin-bottom: 12px; }
  .footer-main .footer-title {
    font-size: 1rem;
    line-height: 1.5;
    font-weight: 700;
    margin-bottom: 12px; }
  .footer-main .contact-link li {
    display: -webkit-box;
    display: -moz-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    gap: 12px;
    line-height: 24px; }
  .footer-main .contact-link .email, .footer-main .contact-link .line, .footer-main .contact-link .call, .footer-main .contact-link .fb, .footer-main .contact-link .youtube {
    width: 24px;
    height: 24px;
    line-height: 24px;
    background-repeat: no-repeat;
    background-position: left center; }
  .footer-main .contact-link .fb {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='22' height='22' viewBox='0 0 22 22' fill='none'%3E%3Cpath d='M19.083 0.5H2.58301C1.98627 0.5 1.41397 0.737053 0.992018 1.15901C0.570061 1.58097 0.333008 2.15326 0.333008 2.75L0.333008 19.25C0.333008 19.8467 0.570061 20.419 0.992018 20.841C1.41397 21.2629 1.98627 21.5 2.58301 21.5H9.01895V14.3609H6.06582V11H9.01895V8.44062C9.01895 5.525 10.7533 3.91719 13.4111 3.91719C14.6814 3.91719 16.0127 4.14219 16.0127 4.14219V7.00156H14.5455C13.1018 7.00156 12.6518 7.89687 12.6518 8.81562V11H15.8768L15.3611 14.3609H12.6518V21.5H19.083C19.6797 21.5 20.252 21.2629 20.674 20.841C21.096 20.419 21.333 19.8467 21.333 19.25V2.75C21.333 2.15326 21.096 1.58097 20.674 1.15901C20.252 0.737053 19.6797 0.5 19.083 0.5Z' fill='white'/%3E%3C/svg%3E"); }
  .footer-main .contact-link .email {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='22' height='22' viewBox='0 0 22 22' fill='none'%3E%3Cpath d='M19 2.7002H3C1.9 2.7002 1.01 3.65645 1.01 4.8252L1 17.5752C1 18.7439 1.9 19.7002 3 19.7002H19C20.1 19.7002 21 18.7439 21 17.5752V4.8252C21 3.65645 20.1 2.7002 19 2.7002ZM18.6 7.21582L11.53 11.9121C11.21 12.1246 10.79 12.1246 10.47 11.9121L3.4 7.21582C3.29973 7.15601 3.21192 7.07521 3.14189 6.9783C3.07186 6.88139 3.02106 6.7704 2.99258 6.65203C2.96409 6.53366 2.9585 6.41038 2.97616 6.28965C2.99381 6.16892 3.03434 6.05325 3.09528 5.94964C3.15623 5.84603 3.23632 5.75664 3.33073 5.68688C3.42513 5.61711 3.53187 5.56843 3.6445 5.54376C3.75712 5.5191 3.87328 5.51897 3.98595 5.54339C4.09863 5.56781 4.20546 5.61626 4.3 5.68582L11 10.1377L17.7 5.68582C17.7945 5.61626 17.9014 5.56781 18.014 5.54339C18.1267 5.51897 18.2429 5.5191 18.3555 5.54376C18.4681 5.56843 18.5749 5.61711 18.6693 5.68688C18.7637 5.75664 18.8438 5.84603 18.9047 5.94964C18.9657 6.05325 19.0062 6.16892 19.0238 6.28965C19.0415 6.41038 19.0359 6.53366 19.0074 6.65203C18.9789 6.7704 18.9281 6.88139 18.8581 6.9783C18.7881 7.07521 18.7003 7.15601 18.6 7.21582Z' fill='white'/%3E%3C/svg%3E"); }
  .footer-main .contact-link .line {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='22' height='24' viewBox='0 0 22 24' fill='none'%3E%3Cg clip-path='url(%23clip0_9444_672)'%3E%3Cpath d='M13.0877 9.57188V12.9047C13.0877 12.9891 13.0221 13.0547 12.9377 13.0547H12.4033C12.3518 13.0547 12.3049 13.0266 12.2815 12.9938L10.7533 10.9313V12.9094C10.7533 12.9938 10.6877 13.0594 10.6033 13.0594H10.069C9.98458 13.0594 9.91895 12.9938 9.91895 12.9094V9.57657C9.91895 9.4922 9.98458 9.42657 10.069 9.42657H10.5986C10.6455 9.42657 10.6971 9.45001 10.7205 9.4922L12.2486 11.5547V9.57657C12.2486 9.4922 12.3143 9.42657 12.3986 9.42657H12.933C13.0174 9.42188 13.0877 9.4922 13.0877 9.57188ZM9.24395 9.42188H8.70958C8.6252 9.42188 8.55958 9.48751 8.55958 9.57188V12.9047C8.55958 12.9891 8.6252 13.0547 8.70958 13.0547H9.24395C9.32833 13.0547 9.39395 12.9891 9.39395 12.9047V9.57188C9.39395 9.4922 9.32833 9.42188 9.24395 9.42188ZM7.95489 12.2156H6.49708V9.57188C6.49708 9.48751 6.43146 9.42188 6.34708 9.42188H5.8127C5.72833 9.42188 5.6627 9.48751 5.6627 9.57188V12.9047C5.6627 12.9469 5.67677 12.9797 5.70489 13.0078C5.73302 13.0313 5.76583 13.05 5.80802 13.05H7.9502C8.03458 13.05 8.1002 12.9844 8.1002 12.9V12.3656C8.1002 12.2859 8.03458 12.2156 7.95489 12.2156ZM15.9002 9.42188H13.758C13.6783 9.42188 13.608 9.48751 13.608 9.57188V12.9047C13.608 12.9844 13.6736 13.0547 13.758 13.0547H15.9002C15.9846 13.0547 16.0502 12.9891 16.0502 12.9047V12.3703C16.0502 12.2859 15.9846 12.2203 15.9002 12.2203H14.4424V11.6578H15.9002C15.9846 11.6578 16.0502 11.5922 16.0502 11.5078V10.9688C16.0502 10.8844 15.9846 10.8188 15.9002 10.8188H14.4424V10.2563H15.9002C15.9846 10.2563 16.0502 10.1906 16.0502 10.1063V9.57188C16.0455 9.4922 15.9799 9.42188 15.9002 9.42188ZM21.333 5.3297V18.7031C21.3283 20.8031 19.608 22.5047 17.5033 22.5H4.12989C2.02989 22.4953 0.32833 20.7703 0.333017 18.6703V5.29688C0.337705 3.19688 2.0627 1.49532 4.1627 1.50001H17.5361C19.6361 1.5047 21.3377 3.22501 21.333 5.3297ZM18.4455 11.0766C18.4455 7.6547 15.0143 4.87032 10.8002 4.87032C6.58614 4.87032 3.15489 7.6547 3.15489 11.0766C3.15489 14.1422 5.87364 16.7109 9.54864 17.1984C10.444 17.3906 10.3408 17.7188 10.1393 18.9234C10.1065 19.1156 9.98458 19.6781 10.8002 19.3359C11.6158 18.9938 15.2018 16.7438 16.8096 14.8969C17.9158 13.6781 18.4455 12.4453 18.4455 11.0766Z' fill='white'/%3E%3C/g%3E%3Cdefs%3E%3CclipPath id='clip0_9444_672'%3E%3Crect width='21' height='24' fill='white' transform='translate(0.333008)'/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E"); }
  .footer-main .contact-link .youtube {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='22' height='22' viewBox='0 0 22 22' fill='none'%3E%3Cg clip-path='url(%23clip0_9673_642)'%3E%3Cpath d='M21.1248 6.79995C21.1248 6.79995 20.9197 5.3521 20.2881 4.71636C19.4883 3.87964 18.5941 3.87554 18.184 3.82632C15.2473 3.61304 10.8381 3.61304 10.8381 3.61304H10.8299C10.8299 3.61304 6.4207 3.61304 3.48398 3.82632C3.07383 3.87554 2.17969 3.87964 1.37988 4.71636C0.748242 5.3521 0.547266 6.79995 0.547266 6.79995C0.547266 6.79995 0.333984 8.5021 0.333984 10.2001V11.7916C0.333984 13.4896 0.543164 15.1917 0.543164 15.1917C0.543164 15.1917 0.748242 16.6396 1.37578 17.2753C2.17559 18.1121 3.22559 18.0833 3.69316 18.1736C5.3748 18.3335 10.834 18.3828 10.834 18.3828C10.834 18.3828 15.2473 18.3746 18.184 18.1654C18.5941 18.1162 19.4883 18.1121 20.2881 17.2753C20.9197 16.6396 21.1248 15.1917 21.1248 15.1917C21.1248 15.1917 21.334 13.4937 21.334 11.7916V10.2001C21.334 8.5021 21.1248 6.79995 21.1248 6.79995ZM8.66426 13.7234V7.82124L14.3367 10.7826L8.66426 13.7234Z' fill='%23004F91'/%3E%3C/g%3E%3Cdefs%3E%3CclipPath id='clip0_9673_642'%3E%3Crect width='21' height='21' fill='white' transform='translate(0.333984 0.5)'/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E"); }
  .footer-main .contact-link .call {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='22' height='22' viewBox='0 0 22 22' fill='none'%3E%3Cpath d='M6.44172 2.21566L7.43031 1.89961C8.35734 1.60377 9.34776 2.08244 9.74466 3.01774L10.5348 4.88099C10.8784 5.69225 10.6873 6.64684 10.0626 7.24036L8.3215 8.8923C8.429 9.88088 8.76159 10.8539 9.31836 11.8112C9.84708 12.7374 10.5563 13.5482 11.4039 14.1954L13.495 13.4971C14.287 13.2334 15.1507 13.5375 15.6358 14.2514L16.7686 15.9144C17.3336 16.7449 17.2316 17.8897 16.5306 18.5935L15.78 19.3478C15.0321 20.0984 13.9636 20.3713 12.9759 20.0626C10.6423 19.3349 8.49882 17.1749 6.54186 13.5826C4.58215 9.9847 3.89032 6.93074 4.4673 4.42436C4.70986 3.36962 5.46048 2.52896 6.44172 2.21566Z' fill='%23ffffff'/%3E%3C/svg%3E"); }
  .footer-main .contact-link .call-wrap:hover .call {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='22' height='22' viewBox='0 0 22 22' fill='none'%3E%3Cpath d='M6.44172 2.21566L7.43031 1.89961C8.35734 1.60377 9.34776 2.08244 9.74466 3.01774L10.5348 4.88099C10.8784 5.69225 10.6873 6.64684 10.0626 7.24036L8.3215 8.8923C8.429 9.88088 8.76159 10.8539 9.31836 11.8112C9.84708 12.7374 10.5563 13.5482 11.4039 14.1954L13.495 13.4971C14.287 13.2334 15.1507 13.5375 15.6358 14.2514L16.7686 15.9144C17.3336 16.7449 17.2316 17.8897 16.5306 18.5935L15.78 19.3478C15.0321 20.0984 13.9636 20.3713 12.9759 20.0626C10.6423 19.3349 8.49882 17.1749 6.54186 13.5826C4.58215 9.9847 3.89032 6.93074 4.4673 4.42436C4.70986 3.36962 5.46048 2.52896 6.44172 2.21566Z' fill='%23D31145'/%3E%3C/svg%3E"); }
  .footer-main .contact-link .fb-wrap:hover .fb {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='22' height='22' viewBox='0 0 22 22' fill='none'%3E%3Cpath d='M19.083 0.5H2.58301C1.98627 0.5 1.41397 0.737053 0.992018 1.15901C0.570061 1.58097 0.333008 2.15326 0.333008 2.75L0.333008 19.25C0.333008 19.8467 0.570061 20.419 0.992018 20.841C1.41397 21.2629 1.98627 21.5 2.58301 21.5H9.01895V14.3609H6.06582V11H9.01895V8.44062C9.01895 5.525 10.7533 3.91719 13.4111 3.91719C14.6814 3.91719 16.0127 4.14219 16.0127 4.14219V7.00156H14.5455C13.1018 7.00156 12.6518 7.89687 12.6518 8.81562V11H15.8768L15.3611 14.3609H12.6518V21.5H19.083C19.6797 21.5 20.252 21.2629 20.674 20.841C21.096 20.419 21.333 19.8467 21.333 19.25V2.75C21.333 2.15326 21.096 1.58097 20.674 1.15901C20.252 0.737053 19.6797 0.5 19.083 0.5Z' fill='%23D31145'/%3E%3C/svg%3E"); }
  .footer-main .contact-link .line-wrap:hover .line {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='22' height='24' viewBox='0 0 22 24' fill='none'%3E%3Cg clip-path='url(%23clip0_9444_672)'%3E%3Cpath d='M13.0877 9.57188V12.9047C13.0877 12.9891 13.0221 13.0547 12.9377 13.0547H12.4033C12.3518 13.0547 12.3049 13.0266 12.2815 12.9938L10.7533 10.9313V12.9094C10.7533 12.9938 10.6877 13.0594 10.6033 13.0594H10.069C9.98458 13.0594 9.91895 12.9938 9.91895 12.9094V9.57657C9.91895 9.4922 9.98458 9.42657 10.069 9.42657H10.5986C10.6455 9.42657 10.6971 9.45001 10.7205 9.4922L12.2486 11.5547V9.57657C12.2486 9.4922 12.3143 9.42657 12.3986 9.42657H12.933C13.0174 9.42188 13.0877 9.4922 13.0877 9.57188ZM9.24395 9.42188H8.70958C8.6252 9.42188 8.55958 9.48751 8.55958 9.57188V12.9047C8.55958 12.9891 8.6252 13.0547 8.70958 13.0547H9.24395C9.32833 13.0547 9.39395 12.9891 9.39395 12.9047V9.57188C9.39395 9.4922 9.32833 9.42188 9.24395 9.42188ZM7.95489 12.2156H6.49708V9.57188C6.49708 9.48751 6.43146 9.42188 6.34708 9.42188H5.8127C5.72833 9.42188 5.6627 9.48751 5.6627 9.57188V12.9047C5.6627 12.9469 5.67677 12.9797 5.70489 13.0078C5.73302 13.0313 5.76583 13.05 5.80802 13.05H7.9502C8.03458 13.05 8.1002 12.9844 8.1002 12.9V12.3656C8.1002 12.2859 8.03458 12.2156 7.95489 12.2156ZM15.9002 9.42188H13.758C13.6783 9.42188 13.608 9.48751 13.608 9.57188V12.9047C13.608 12.9844 13.6736 13.0547 13.758 13.0547H15.9002C15.9846 13.0547 16.0502 12.9891 16.0502 12.9047V12.3703C16.0502 12.2859 15.9846 12.2203 15.9002 12.2203H14.4424V11.6578H15.9002C15.9846 11.6578 16.0502 11.5922 16.0502 11.5078V10.9688C16.0502 10.8844 15.9846 10.8188 15.9002 10.8188H14.4424V10.2563H15.9002C15.9846 10.2563 16.0502 10.1906 16.0502 10.1063V9.57188C16.0455 9.4922 15.9799 9.42188 15.9002 9.42188ZM21.333 5.3297V18.7031C21.3283 20.8031 19.608 22.5047 17.5033 22.5H4.12989C2.02989 22.4953 0.32833 20.7703 0.333017 18.6703V5.29688C0.337705 3.19688 2.0627 1.49532 4.1627 1.50001H17.5361C19.6361 1.5047 21.3377 3.22501 21.333 5.3297ZM18.4455 11.0766C18.4455 7.6547 15.0143 4.87032 10.8002 4.87032C6.58614 4.87032 3.15489 7.6547 3.15489 11.0766C3.15489 14.1422 5.87364 16.7109 9.54864 17.1984C10.444 17.3906 10.3408 17.7188 10.1393 18.9234C10.1065 19.1156 9.98458 19.6781 10.8002 19.3359C11.6158 18.9938 15.2018 16.7438 16.8096 14.8969C17.9158 13.6781 18.4455 12.4453 18.4455 11.0766Z' fill='%23D31145'/%3E%3C/g%3E%3Cdefs%3E%3CclipPath id='clip0_9444_672'%3E%3Crect width='21' height='24' fill='%23D31145' transform='translate(0.333008)'/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E"); }
  .footer-main .contact-link .email-wrap:hover .email {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='22' height='22' viewBox='0 0 22 22' fill='none'%3E%3Cpath d='M19 2.7002H3C1.9 2.7002 1.01 3.65645 1.01 4.8252L1 17.5752C1 18.7439 1.9 19.7002 3 19.7002H19C20.1 19.7002 21 18.7439 21 17.5752V4.8252C21 3.65645 20.1 2.7002 19 2.7002ZM18.6 7.21582L11.53 11.9121C11.21 12.1246 10.79 12.1246 10.47 11.9121L3.4 7.21582C3.29973 7.15601 3.21192 7.07521 3.14189 6.9783C3.07186 6.88139 3.02106 6.7704 2.99258 6.65203C2.96409 6.53366 2.9585 6.41038 2.97616 6.28965C2.99381 6.16892 3.03434 6.05325 3.09528 5.94964C3.15623 5.84603 3.23632 5.75664 3.33073 5.68688C3.42513 5.61711 3.53187 5.56843 3.6445 5.54376C3.75712 5.5191 3.87328 5.51897 3.98595 5.54339C4.09863 5.56781 4.20546 5.61626 4.3 5.68582L11 10.1377L17.7 5.68582C17.7945 5.61626 17.9014 5.56781 18.014 5.54339C18.1267 5.51897 18.2429 5.5191 18.3555 5.54376C18.4681 5.56843 18.5749 5.61711 18.6693 5.68688C18.7637 5.75664 18.8438 5.84603 18.9047 5.94964C18.9657 6.05325 19.0062 6.16892 19.0238 6.28965C19.0415 6.41038 19.0359 6.53366 19.0074 6.65203C18.9789 6.7704 18.9281 6.88139 18.8581 6.9783C18.7881 7.07521 18.7003 7.15601 18.6 7.21582Z' fill='%23D31145'/%3E%3C/svg%3E"); }
  .footer-main .multiple-link a {
    margin-bottom: 1px;
    display: block; }
  .footer-main .working-list {
    display: -webkit-box;
    display: -moz-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-bottom: 16px; }
    .footer-main .working-list + .footer-title {
      padding-top: 12px; }
    .footer-main .working-list .working-day {
      margin-right: 16px;
      display: -webkit-box;
      display: -moz-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      align-items: center; }
      .footer-main .working-list .working-day i {
        margin-right: 8px; }
  .footer-main .copy-right {
    background: #D31145;
    padding: 16px 0;
    border-top: 2px solid #fff;
    font-size: 0.875rem;
    text-align: center;
    display: -webkit-box;
    display: -moz-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    justify-content: center; }
    .footer-main .copy-right p {
      margin-bottom: 0px; }
    .footer-main .copy-right a {
      color: #fff; }
      .footer-main .copy-right a:hover {
        color: #bdbdbd;
        text-decoration: underline; }

.footer-top {
  padding: 40px 0; }
  .footer-top ul {
    display: -webkit-box;
    display: -moz-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    flex-direction: column;
    gap: 12px; }
  .footer-top a:hover {
    color: #D31145; }

@media all and (min-width: 768px) and (max-width: 1024px) {
  .footer-top {
    padding: 30px 0; }
    .footer-top .row {
      margin-left: -8px;
      margin-right: -8px; }
      .footer-top .row [class*="col-"] {
        padding-left: 8px;
        padding-right: 8px; }

  .footer-main .contact-link li {
    gap: 6px;
    position: relative;
    padding-left: 32px;
    display: block; }
  .footer-main .contact-link .email, .footer-main .contact-link .line, .footer-main .contact-link .call {
    min-width: 24px;
    position: absolute;
    left: 0;
    top: 3px; } }
@media all and (max-width: 767px) {
  .footer-main address {
    margin-bottom: 16px; }
    .footer-main address br {
      display: none; }
  .footer-main .copy-right {
    justify-content: center; }
    .footer-main .copy-right .copy-txt {
      margin-bottom: 8px; }
  .footer-main .working-list {
    margin-bottom: 24px; }

  .footer-top {
    padding: 30px 0 14px 0; }
    .footer-top ul {
      margin-bottom: 16px; }
    .footer-top .social-group {
      margin-bottom: 0; } }
/* Footer Ends here */
